.icon-picker-root > .search {
    display: flex;
    justify-content: center;
    font-size: 2rem;
    padding: 1rem 0;
    width: calc(100% - 4rem);
    background: white;
    color: #333;
    border-radius: 50px;
}

.icon-picker-root .pick-from-camera > .camera-icon {
    font-size: 2rem;
    background: #5d70b7;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    color: white;
}

.icon-picker-root > .search > .search-input {
    border: none;
    outline: none;
    font-size: 2rem;
    max-width: 70%;
}

.icon-picker-root > .search > .search-btn {
    margin-left: 1rem;
}



.icon-picker-root .result-container {
    padding: 3rem 1rem;
    overflow-y: auto;
    /* background: white; */
}



.icon-picker-root ul.icon-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0.5rem;
    list-style: none;
    padding-left: 0;
}

.icon-picker-root ul.icon-list > li {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.icon-picker-root ul.icon-list > li > .image {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.icon-picker-root ul.icon-list > li img {
    width: 50%;
}
